count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 456
md5: df344586c9ae1a9b0b98f1fc97faca99
publications: http://rnacentral.org/api/v1/rna/URS00017F8E89/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E89
sequence: GAGUGGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGAGGAAACUCUGAUGCAGCGAUGCCGCGUGAGGGAAGAAGGUUUUCGGAUUGUAAACCUCUGUCUUUGGGGACGAUAAUGACGGUACCCAAGGAGGAAGCUCCGGCUAACUACGUGCCCGCAGCCGCGGUAAUACGUAGGGAGCAAGCGUUAUCCGGAAUUACUGGGUGUAAAGGGAGUGUAGGCGGGACUGCAAGUCAGAUGUGAAAAUUAUGGGCUUAACUCAUAACCUGCAUUUGAAACUGUAGUUCUUGAGUGAAGUAGAGGUAAGCGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACAUCAGUGGCGAAGGCGGCUUACUGGGCUUUUACUGACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCGUGUAGUCCAGAGAA
url: http://rnacentral.org/api/v1/rna/URS00017F8E89?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E89/xrefs?format=yaml
